Subject: Re: HFL calls
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Wed, 29 Jul 2020 19:18:03 +0000

Please do not release the salaries both for Aditya and Kae. Also, get Aditya to send the office system back before his last day. If he acts smart, send Sanjay to collect stuff but please make sure it is done before his last day

Sent from my iPhone

On 30 Jul 2020, at 00:42, Ashish Dabral <[email-masked]> wrote:

@Adithya and @Kae- There is no single call answered by you. All calls handled by Arif.

Also, there are few abandoned calls. Do you have any excuses ?

Can you please let us know why are you so busy? Also, let us know how can we can coordinate with you guys, you do not reply on slack and whatsapp

Regards,
Ashish Dabral

________________________________
From: "phaedrusrf" <[email-masked]>
To: "Deeksha" <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>, "Kaeiara Blythe Delfino" <[email-masked]>, "adithya srivastava" <[email-masked]>, "dimpy chawla" <[email-masked]>
Sent: Thursday, July 30, 2020 12:13:42 AM
Subject: Re: HFL calls

Thanks a lot. Deeksha

Regards

On Thu, 30 Jul, 2020, 12:09 am Deeksha Dadu, <[email-masked]<mailto:[email-masked]>> wrote:
Hi Arif,

I just spoke with Ashish regarding this. He is talking to them.

@ Aditya/ Kae: why are the calls not being answered?

Regards,
Deeksha

Sent from my iPhone

> On 29 Jul 2020, at 23:39, Phaedrus Arif <[email-masked]<mailto:[email-masked]>> wrote:
>
> 
> Hi Deeksha
>
> I am busy in training but I see the calls ringing and no one is responding for long and sometimes I have to stop the training and take the calls.
>
> Could you please check with the agents in-shift and ask them to answer the calls? It's quite annoying to stop the training abruptly and take the calls.
>
> Thanks
> Arif
> Cheers to life :-)